@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif!important;
}
hr {
	margin:0!important;
	border:1px dotted #000000;
}
a {
	/*color:#000099;*/
	color:#000000;
	font-weight:normal!important;
}
/*******************HEADER*********************/
.top_fix {
	background-image:url(../Images/Top_BG.jpg);
	height:145px;
	border-bottom:2px solid #FFFFFF;
}
.kgf_mark {
	width:100px;
	height:120px;
	margin-left:30px;
	margin-top:10px;
}
.center_title {
	text-align:center;
	padding-top:10px;
}
.kfg_font {
	width:300px;
	height:40px;
	margin-left:100px;
}
.lang_bar {
	float:right;
	color:#000066;
	margin-right:100px;
}
.btn_group .btn_arr {
	/*float:left;*/
	display:inline-block;
}
.lang_bar .btn_arr {
	display:inline-block;
}
.btn_arr a {
	text-decoration:none;
	color:#000066;
}
.lang_1 a {
	color:#990000!important;
}
.btn_group {
	width:100%;
	margin:0 auto;
	text-align:center;
	color:#000066;
	margin-top:30px;
}
h4 {
	cursor:pointer;
	font-size:15px;
	font-weight:bold;;
}
h4:hover{
	color:#993333;
}
.kind {
	float:left;
	margin-left:10%;
	margin-top:80px;
	display:none;
}
.lang_kind {
	float:left;
	margin-top:80px;
	margin-left:15px;
	display:none;
}
.right_pic {
	text-align:center;
	padding:0!important;
}
.earth {
	width:60px;
	height:60px;
	margin-top:10px;
}
.earth_div {
	padding:0!important;
}
.slogen_div {
	padding:0!important;
}
.slogan {
	margin-top:30px;
}
.btn.btn-outline.green-haze {
	border-color:#FFFFFF;
	color:#FFFFFF;
}
.pull-right {
	text-align:center;
}
/************************center***********************/

.Main_panel {
	margin-top:145px;
	margin-bottom:20px;
	padding:5px;
}
/************************footer***********************/

.bottom_fix{
	height:auto;
	background-image:linear-gradient(to bottom, #fff 0%, #73ec92 100%);
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}


/**********************************************************/
@media only screen and (max-width: 991px) {
	/*.kgf_mark{
		display:none;
	}*/
	.earth {
		display:none;
	}
	.slogan {
		display:none;
	}
	.btn_group {
		display:none;
	}
	.lang_bar {
		display:none;
	}
	.btn-group {
		display:inline-block;
	}
	.kfg_font {
		float:left;
		margin-top:30px;
		margin-left:10%;
	}
	.Main_panel {
		margin-bottom:30px;
	}
	.right_pic {
		text-align:left;
	}
	.kind {
		margin-left:0;
	}
}
@media only screen and (max-width: 767px) {
	.kfg_font {
		width:250px;
		height:30px;
	}
	.Main_panel {
		margin-bottom:80px;
	}
}
@media only screen and (max-width: 552px) {
	.lang_kind {
		margin-left:0;
	}
	.kind {
		margin-left:-5px;
	}
}
@media only screen and (max-width: 504px) {
	.kind {
		margin-top:80px;
		margin-left:-30px;
	}
	.lang_kind {
		margin-top:-30px;
		margin-left:70px;
	}
}
@media only screen and (max-width: 376px) {
	.kind {
		margin-top:20px;
		margin-left:50px;
	}
	.lang_kind {
		margin-top:-30px;
		margin-left:150px;
	}
	.center_title {
		text-align:left;
	}
	.kfg_font {
		margin-left:-20px;
	}
}